body {
 font-family: verdana, sans-serif;
}

h1, h2, h3, h4 {
 color: #000000;
}

#container_content
{
  margin-top: 2px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}

#content {
 padding: 5px;
}

#description {
 padding: 10px;
 border: 1px solid black;
 background: #FAFAFA;
}

#box {
 padding: 10px;
 margin: 10px;
 border: 1px solid black;
 background: #FAFAFA;
}

#indent {
 padding: 15px;
}


.field {
}

.data-table {
 border: 1px solid black;
 border-collapse: collapse;
 width: 100%;
}

.data-table .header {
 background-color: #2767AF;
 color: white;
}

.data-table .row-even {
 height: 30px;
 color: #2767AF;
}

.data-table .row-odd {
 height: 30px;
 background-color: #F2F6F9;
 color: #2767AF;
}

.data-table td {
 padding: 5px;
}

.data-table-nvcs {
 border: 1px solid black;
 border-collapse: collapse;
 width: 100%;
}

.data-table-nvcs .header {
 background-color: #2767AF;
 color: white;
}

.data-table-nvcs .row-even {
 height: 30px;
 color: #000000;
}

.data-table-nvcs .row-odd {
 height: 30px;
 background-color: #F2F6F9;
 color: #000000;
}

.data-table-nvcs td {
 padding: 5px;
}